BEEM - Android XMPP - Patch #193

Nouvelle Contacte liste
09/16/2009 10:48 PM - Vincent Véronis

Status: Closed Start date: 09/16/2009
Priority: Normal Due date:

Assignee: Vincent Véronis % Done: 100%
Category: User Interface Estimated time: 10.00 hours
Target version: Version Forum EIP

Affected version:

Description

ContactList nouvelle generation. * Mise a jour status des contacts : OK. * Ajout de contact : OK. * Ajouter les evenements a la
static barre du dessus (appliquer les filtres selon le groupe etc.).

Event click : OK.

Event Long Click * Chat : OK. * Call : Indéterminé. * Alias : Rafraichir la liste. * Delete user : Rafraichir la liste. * Resend
suscription : a tester. * User info a mettre en place. * Block user a mettre en place.

History

#1 - 09/17/2009 12:36 AM - Vincent Véronis

- File deleted (newcontactlist.patch)

#2 - 09/17/2009 12:37 AM - Vincent Véronis

http:/elyzion.net/~marseille/beem.tar

je ferais le bundle demain sur un linux .. galere avec windows :p

#3 - 09/25/2009 02:50 PM - Vincent Véronis
- Assignee set to Vincent Véronis

- % Done changed from 40 to 80

Contact liste mise en place avec une gestion des groupes via une liste horizontale dans le haut de I'activite ContactListe.
IL faut encore la skinner pour la rendre 'jolie’".

Je pense qu'il faudrait penser a un nouveau moyen d'ajouter les contacts, notamment lors de I'ajout d'un contact dans des groupes specifiques,
actuellement ce n'est pas tres parlant.

#4 - 09/25/2009 02:50 PM - Vincent Véronis
- Status changed from New to Feedback

- % Done changed from 80 to 100

#5 - 10/01/2009 05:52 PM - Vincent Véronis
- Status changed from Feedback to Closed
